{
  "extDescription": {
    "description": "Penerangan sambungan",
    "message": "Eksport semua kenalan ahli dalam satu klik untuk muat turun nombor telefon dari Kumpulan WhatsApp."
  },
  "extName": {
    "description": "Nama sambungan",
    "message": "WA Group - Muat Turun Nombor Telefon Kumpulan WhatsApp"
  }
}
